Body
first_name
string
last_name
string
nicknames
array of string
employee_id
string
locations
array of string
Location ids where this owner works. Empty means every location.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/owners \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"first_name": "Sofia","last_name": "Martin","nicknames": ["Sofi"],"employee_id": "E-1042","locations": ["loc_1"]}'
const res = await fetch("https://api.reviewflowz.com/v3/owners", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"first_name": "Sofia", "last_name": "Martin", "nicknames": ["Sofi"], "employee_id": "E-1042", "locations": ["loc_1"]}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/owners",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"first_name": "Sofia", "last_name": "Martin", "nicknames": ["Sofi"], "employee_id": "E-1042", "locations": ["loc_1"]},)print(res.json())